import React from "react";

export default function LoaderImage(){

    return <>
        <div className="loader">
            <div className="h-100 d-flex justify-content-center">
                <div className="align-self-center">
                    <img src="assets/img/loader/loader.svg" alt="loader" />
                </div>
            </div>
        </div>
    </>;
}